BODY  /* 全体 */      { font-family: "ヒラギノ角ゴ Pro W3", メイリオ, "ＭＳ ゴシック", "ＭＳ Ｐゴシック"; line-height: 2em; background-color: #fc3; margin: 0 auto; padding: 0 -webkit-text-size-adjust: none; }
a:link  { color: #339aff; text-decoration: underline }
a:visited  { color: #39f; text-decoration: underline }
a:hover  { color: #069; text-decoration: underline }
TABLE {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #808080;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #808080;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #808080;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #808080;
}
TD {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  vertical-align: top;
  border-top-width: 1px;
  border-top-style: dotted;
  border-top-color: #808080;
  border-right-width: 1px;
  border-right-style: dotted;
  border-right-color: #808080;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #808080;
  border-left-width: 1px;
  border-left-style: dotted;
  border-left-color: #808080;
}

#toplink /* トップリンク */  { font-size: x-large; text-decoration: none; text-align: center; word-spacing: 1.5em; margin: 0 0 1.5em; padding: 1.5em 0 0;border-bottom: 3px dotted #666666 }
#alltable /* 本文・背景 */    { background-color: white; margin-right: auto; margin-left: auto; padding-right: 2em; padding-bottom: 2em; padding-left: 2em; width: 896px }
#footer /* フッター */  { background-color: #ffff99; margin-right: auto; margin-bottom: 2em; margin-left: auto; padding-right: 2em; padding-left: 2em; width: 896px; height: 1em }

/*iPhone用に最適化980px　2emを引いて916pxで大体横980pxになる*/

.toptext /*  index小さな文字  */    { color: gray; font-size: small; text-align: center; line-height: 1.5em; clear: left }
.toptext1 /*  index大きな文字  */     { color: gray; font-size: large; text-align: center }
.topbox1 /*  index画像  */      { width: 600px; height: 185px; color: gray; font-size: large; text-align: center; margin: 0 auto }
.topbox1float /*  index画像回り込み  */ { float: left } 

.page-title /* 見出し */    { color: #0099ff; font-size: large; font-weight: bold; text-align: left; margin: 1em 0; padding: 2px 2px 2px 6px; border-bottom: 1px solid #666666; border-left: 4px solid #0099ff }
.cmt /* 本文 */    { color: #808080; font-size: medium; text-align: left }
.cmt-bold /* 本文太字 */    { color: #009aff; font-size: medium; font-weight: bold; text-align: left }
